x64 beta expired

Post here if you are having a problem with or a question about forte that is not about a plugin or audio/MIDI hardware.

Moderator: MikeG

sosKeys
Posts: 146
Joined: Wed Apr 05, 2006 8:07 pm
Location: San Diego, CA USA
Contact:

x64 beta expired

Postby sosKeys » Mon May 02, 2011 1:26 am

Hi Mike,

Version 3.0.17 fails to start with an expiration notice. Does this mean the first release version is imminent :-)

-andy

fab
Posts: 515
Joined: Sat Sep 03, 2005 9:53 am

Re: x64 beta expired

Postby fab » Mon May 02, 2011 8:27 am

x32 beta, too. i don't think that's connected to a release.

MikeG
Posts: 3936
Joined: Tue Nov 19, 2002 11:56 am
Location: Houston, TX, USA
Contact:

Re: x64 beta expired

Postby MikeG » Tue May 03, 2011 6:48 am

new beta is available.
----------------
Mike (brainspawn)
www.brainspawn.com/support

PLEASE NOTE that the forum is not monitored as frequently as the support site above. This forum is intended primarily as a way for users to ask other users questions about the use of Forte.

Volker Grosch
Posts: 195
Joined: Sat May 26, 2007 11:29 am
Location: Germany

Re: x64 beta expired

Postby Volker Grosch » Sat May 07, 2011 5:31 am

Hi Mike,

thanks. Works in Windows 7 x64. But when I tried to install on Vista Home Premium x64 there was an error message like: "Forte needs Win2000, XP or later ...". This was definitely not with some former releases (f.e. version x.x.12). Is this a bug or will Forte 3 not be able to run on Vista x64?

regards, Volker
hosts: Forte 4, AuxBusFaders, Cubase 8, Cantabile 2, Live9, jBridge
VSTis: u-he, Spectrasonics, NI, GSi, Synthogy, East West, TAL, Adam Szabo, Steinberg...
VSTs: u-he, Voxengo, Fabfilter, Lexicon, TB, PSP, NI, UVI, Waves,...

Dirk Offringa
Posts: 3508
Joined: Sat Mar 06, 2004 3:44 am
Location: Sainte Anastasie, France
Contact:

Re: x64 beta expired

Postby Dirk Offringa » Sun May 08, 2011 2:07 pm

What's Vista??? :lol:
Life would be much easier if I had the source code.

Volker Grosch
Posts: 195
Joined: Sat May 26, 2007 11:29 am
Location: Germany

Re: x64 beta expired

Postby Volker Grosch » Mon May 09, 2011 11:23 am

Hey come on,

I´d have used win7 if it were available in those days. But: the core of vista isn`t so much different from win7 as far as I know. Meanwhile I tweaked my machine (UAC and the like) and it is as stable and handy as my win7 PC. Btw: the message box says Win2000 is supported and Vista is not allowed?? :shock:

If Mike isn`t willing to support Vista any more it`s o.k. for me. So I would use it on my own risk. But why prohibiting a user to use it? :roll:

Regards, Volker
hosts: Forte 4, AuxBusFaders, Cubase 8, Cantabile 2, Live9, jBridge
VSTis: u-he, Spectrasonics, NI, GSi, Synthogy, East West, TAL, Adam Szabo, Steinberg...
VSTs: u-he, Voxengo, Fabfilter, Lexicon, TB, PSP, NI, UVI, Waves,...

Dirk Offringa
Posts: 3508
Joined: Sat Mar 06, 2004 3:44 am
Location: Sainte Anastasie, France
Contact:

Re: x64 beta expired

Postby Dirk Offringa » Mon May 09, 2011 1:52 pm

Volcker, that was supposed to be a joke...... Vista being a notorious flop from Microsoft, I thought it was funny to get that message "forte needs Win 2000 or higher": hence my "what's Vista?" exclamation. I myself would like to see XP supported as long as possible, so obviously I'm not in favor of dropping support for older OS's....

greets
Dirk
Life would be much easier if I had the source code.

Volker Grosch
Posts: 195
Joined: Sat May 26, 2007 11:29 am
Location: Germany

Re: x64 beta expired

Postby Volker Grosch » Mon May 09, 2011 3:12 pm

hosts: Forte 4, AuxBusFaders, Cubase 8, Cantabile 2, Live9, jBridge
VSTis: u-he, Spectrasonics, NI, GSi, Synthogy, East West, TAL, Adam Szabo, Steinberg...
VSTs: u-he, Voxengo, Fabfilter, Lexicon, TB, PSP, NI, UVI, Waves,...


Return to “Forte and EHCo”

Who is online

Users browsing this forum: No registered users and 2 guests